Bug 181048 - doc cleanup: install man pages, drop sgml files, ship examples
doc cleanup: install man pages, drop sgml files, ship examples
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-12 05:56 EST by Terje Røsten
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-02 09:26:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch to spec file to implement the doc changes (1.48 KB, patch)
2006-02-12 05:56 EST, Terje Røsten
no flags Details | Diff

  None (edit)
Description Terje Røsten 2006-02-12 05:56:43 EST
The wpa_supplicant package includes some nice man pages.
Let's install those and remove the sgml documents, also
ship some nice, simple examples.
Comment 1 Terje Røsten 2006-02-12 05:56:43 EST
Created attachment 124555 [details]
patch to spec file to implement the doc changes
Comment 2 Dan Williams 2006-03-02 09:26:07 EST
Patch applied to rawhide a bit ago.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.